<h1 mat-dialog-title>
	<span fxFlex=""> Удалить заявление </span>
	<button mat-icon-button [mat-dialog-close]="">
		<mat-icon svgIcon="close"></mat-icon>
	</button>
</h1>
<div mat-dialog-content>

	<div>
		<mat-form-field fxFlex="" appearance="fill">
			<mat-label>Ведите причину удаления заявления</mat-label>
			<textarea matInput [(ngModel)]="comment" rows="2"></textarea>

		</mat-form-field>

	</div>



</div>
<div mat-dialog-actions align="end">
	<button mat-flat-button  color="primary" (click)="save()" [disabled]="!comment" > Сохранить  </button>
</div>

